Subject: Re: bug#49213: (no subject)

From: Raghav Gururajan <[email-masked]>
Date: Wed, 30 Jun 2021 16:16:13 -0400

Hi Maixme!

> One day seems a lot less than two weeks, and I haven't seen
> a reply. Did I miss any replies, or was it ‘replied’ to on IRC,
> or ...?

Sorry about that. I was interacting with Tobias in IRC about this patch 
that day (https://logs.guix.gnu.org/guix/2021-06-25.log). After some 
corrections, I was confident about that the patch with testing and I 
pushed it. That said. I'll leave the future threads for more time 
despite discussing on IRC. :)

Regards,
RG.